li {
  margin-bottom: 10px;
}

.body {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  font-family: ff-meta-serif-web-pro, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/fzicon_pattern-tangerine.gif');
  background-repeat: repeat-y;
  background-position: 50% 0px;
  background-size: auto;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;  
}

.div-block {
  margin-bottom: 40px;
  padding: 20px;
  border-radius: 5px;
  background-color: rgba(59, 61, 112, .76);
}

.heading {
  margin-bottom: 20px;
  font-family: Carrosserie, sans-serif;
  color: #fff;
  font-size: 26px;
  line-height: 1.2em;
  text-align: center;
}

.paragraph {
  margin-bottom: 20px;
  font-family: ff-meta-serif-web-pro, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 1.5em;
}

.unordered-list {
  margin-bottom: 20px;
  padding-left: 20px;
  font-family: ff-meta-serif-web-pro, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 1.33em;
}

.list-item {
  margin-bottom: 0px;
}

.quote {
  margin-bottom: 20px;
  font-family: ff-meta-serif-web-pro, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 1.33em;
  text-align: center;
}

.image {
  margin-right: 10px;
  float: left;
  border-radius: 50%;
}

.paragraph-2 {
  font-family: Carrosserie, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 100;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-span {
  font-weight: 700;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3 {
  max-width: 600px;
}

.heading-2 {
  font-family: Carrosserie, sans-serif;
}

.paragraph-3 {
  font-family: ff-meta-serif-web-pro, sans-serif;
}

.body-2 {
  font-family: ff-meta-serif-web-pro, sans-serif;
  font-size: 18px;
  height: 100%;
}

.paragraph-4 {
  margin-bottom: 20px;
  color: #666;
}

.submit-button {
  width: 100%;
  padding-top: 14px;
  border-radius: 5px;
  background-color: #61ce70;
  font-family: Carrosserie, sans-serif;
}

.form-column-left {
  padding-right: 0px;
  padding-left: 0px;
}

.form-column-right {
  padding-left: 10px;
}

.form-label {
  font-family: Carrosserie, sans-serif;
  color: #666;
  font-weight: 200;
}

.row-2 {
  margin-top: 20px;
}

.div-block-4 {
  max-width: 450px;
}

.column-3 {
  padding-right: 0px;
}

.right-column {
  margin-left: 10px;
}

.left-column {
  margin-right: 10px;
}

.text-field {
  border-radius: 5px;
  font-size: 18px;
}

@media (max-width: 600px) {
  .column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .row {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
}

.alert {
  margin-top: 20px;
  padding: 20px;
  border-top: 6px solid #3b3d70;
  border-radius: 5px;
  background-color: #dc6d54;
  color: #fff;
  font-style: italic;
}
.alert a {
  color: white;
  font-weight: bold;
}

.text_alert {
  padding-bottom: 10px;
  color: #dc6d54;
}
